<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc' version='12.0.0.202412062155'>
    <properties size='9'>
      <property name='artifact.size' value='1629205'/>
      <property name='download.size' value='1629205'/>
      <property name='download.checksum.sha-512' value='677503a4eebf39d1499c34d9e801489e8813317eb81486bb2aca47ead3d6b14f16f2effd68fab72e50453f6a1b6b34ef7bd8d9eddf9349775f63e4155a903116'/>
      <property name='download.checksum.sha-1' value='6baaaf9cb3e0b0cae5992e949726604a3eacb090'/>
      <property name='download.checksum.sha-256' value='8c4cf9ef31e36f2d910f0528ee5406dfc1599c9e43970ee09de675ff033cdba4'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc.source' version='12.0.0.202412062155'>
    <properties size='10'>
      <property name='artifact.size' value='6759'/>
      <property name='download.size' value='6759'/>
      <property name='download.checksum.sha-512' value='6ad8d36042c5d3e1eb11ff37259faf9fe9666cd42dde0cac38cd39e6b7c2e337dd7db5ab5b426d2ecfbd30ebdfdeded22d7735dc3ea2cf611daad824c7320297'/>
      <property name='download.checksum.sha-1' value='ec2a74a67285efd336d292fe895765c30cb4fa45'/>
      <property name='download.checksum.sha-256' value='8ec4e1ce2387ddf7f92bd1363abd2dc43cd8070fe40afe0e6d1dbdd41647557d'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
